.s-partners{
  .row-partners{
    position: relative;
    z-index: 15;
  }
  .img-filter__invert{
    filter: invert(1);

  }
  padding: 140px 0;
  position: relative;
  background: url("../img/lay-arch.jpg") center no-repeat;
  background-size: cover;
}